<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<xsd:schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:jpdei_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:jpcrp030000-asr_E03856-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E03856-000/2023-03-31/01/2023-06-29" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:jppfs_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E03856-000/2023-03-31/01/2023-06-29" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/jpcrp_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03856-000_2023-03-31_01_2023-06-29_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03856-000_2023-03-31_01_2023-06-29_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03856-000_2023-03-31_01_2023-06-29_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03856-000_2023-03-31_01_2023-06-29_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E03856-000_2023-03-31_01_2023-06-29_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2022-11-01/label/jpcrp_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/label/jppfs_2022-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="jpcrp030000-asr_E03856-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xbrli:periodType="duration" abstract="true" name="DisclosureOfSustainabilityRelatedFinancialInformationHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xbrli:periodType="instant" abstract="false" name="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_GovernanceTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_ReferenceToOtherInformationGovernance" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationGovernance" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_StrategyTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_ReferenceToOtherInformationStrategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationStrategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xbrli:periodType="instant" abstract="false" name="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_RiskManagementTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_MetricsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_ReferenceToOtherInformationMetricsAndTargets" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationMetricsAndTargets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xbrli:periodType="instant" abstract="false" name="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_ReferenceToOtherInformation2MetricsAndTargets" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation2MetricsAndTargets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_SoftwareExpensesSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="SoftwareExpensesSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_PaymentForSecondmentSellingGeneralAndAdministrativeExpenses" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="PaymentForSecondmentSellingGeneralAndAdministrativeExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_TaxesAndPublicDuesSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="TaxesAndPublicDuesSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_NotesRegardingEquityInvestmentsTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingEquityInvestmentsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_ReserveForTaxPurposeReductionToPromoteOpenInnovationMember" xbrli:periodType="duration" abstract="true" name="ReserveForTaxPurposeReductionToPromoteOpenInnovationMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_ChangesByShareExchanges" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ChangesByShareExchanges" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_ProvisionOfReserveForTaxPurposeReductionToPromoteOpenInnovation" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ProvisionOfReserveForTaxPurposeReductionToPromoteOpenInnovation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_ReversalOfProvisionForEnvironmentalMeasuresEI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ReversalOfProvisionForEnvironmentalMeasuresEI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_LossRelatedToRetirementOfNonCurrentAssetsEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossRelatedToRetirementOfNonCurrentAssetsEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_LossOnValuationOfEquityInvestmentsEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnValuationOfEquityInvestmentsEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_LossOnDebtForgivenessSubsidiaryEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnDebtForgivenessSubsidiaryEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_TradeAccountsReceivableAndContractAssets" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="TradeAccountsReceivableAndContractAssets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_RealEstateForDevelopmentCA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="RealEstateForDevelopmentCA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_EquityInvestmentsCA" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="EquityInvestmentsCA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_ReserveForTaxPurposeReductionToPromoteOpenInnovation" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ReserveForTaxPurposeReductionToPromoteOpenInnovation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_CommercialPropertyBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="CommercialPropertyBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_ResidentialBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="ResidentialBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_InternationalBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="InternationalBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_InvestmentManagementReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="InvestmentManagementReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_ArchitecturalDesignAndEngineeringAndRealEstateServicesBusinessReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="ArchitecturalDesignAndEngineeringAndRealEstateServicesBusinessReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_NotesRegardingNonRecouseLoansTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingNonRecouseLoansTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_LossOnValuationOfEquityInvestmentsOpeCF" xbrli:periodType="duration" abstract="false" name="LossOnValuationOfEquityInvestmentsOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_DecreaseIncreaseInEquityInvestmentsOpeCF" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseInEquityInvestmentsOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_PurchaseOfLeaseholdInterestsInLandInvCF" xbrli:periodType="duration" abstract="false" name="PurchaseOfLeaseholdInterestsInLandInvCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_ContributionForConstructionNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ContributionForConstructionNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_TradeNotesAccountsReceivableAndContractAssets" xbrli:balance="debit" xbrli:periodType="instant" abstract="false" name="TradeNotesAccountsReceivableAndContractAssets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfDeemedHoldingsOfSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xbrli:periodType="instant" abstract="false" name="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_SugiyamaHirotakaMember" xbrli:periodType="duration" abstract="true" name="SugiyamaHirotakaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_YoshidaJyunichiMember" xbrli:periodType="duration" abstract="true" name="YoshidaJyunichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_TanizawaJyunichiMember" xbrli:periodType="duration" abstract="true" name="TanizawaJyunichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_KatayamaHiroshiMember" xbrli:periodType="duration" abstract="true" name="KatayamaHiroshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_NishigaiNoboruMember" xbrli:periodType="duration" abstract="true" name="NishigaiNoboruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_NarukawaTetsuoMember" xbrli:periodType="duration" abstract="true" name="NarukawaTetsuoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_ShirakawaMasaakiMember" xbrli:periodType="duration" abstract="true" name="ShirakawaMasaakiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_NagaseShinMember" xbrli:periodType="duration" abstract="true" name="NagaseShinMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_NakajimaAtsushiMember" xbrli:periodType="duration" abstract="true" name="NakajimaAtsushiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_ChibaFutoshiMember" xbrli:periodType="duration" abstract="true" name="ChibaFutoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_HosokaneKenjiMember" xbrli:periodType="duration" abstract="true" name="HosokaneKenjiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_FujiokaYuujiMember" xbrli:periodType="duration" abstract="true" name="FujiokaYuujiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_NaganumaBunrokuMember" xbrli:periodType="duration" abstract="true" name="NaganumaBunrokuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_YotsudukaYutaroMember" xbrli:periodType="duration" abstract="true" name="YotsudukaYutaroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_TakanoKeijiMember" xbrli:periodType="duration" abstract="true" name="TakanoKeijiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_KimuraToruMember" xbrli:periodType="duration" abstract="true" name="KimuraToruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_OnoIkuoMember" xbrli:periodType="duration" abstract="true" name="OnoIkuoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_UmedaNaokiMember" xbrli:periodType="duration" abstract="true" name="UmedaNaokiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_KawabataRyozoMember" xbrli:periodType="duration" abstract="true" name="KawabataRyozoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_ArakiHaruhikoMember" xbrli:periodType="duration" abstract="true" name="ArakiHaruhikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_AikawaMasatoMember" xbrli:periodType="duration" abstract="true" name="AikawaMasatoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_KatoHirofumiMember" xbrli:periodType="duration" abstract="true" name="KatoHirofumiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_HiraiMikihitoMember" xbrli:periodType="duration" abstract="true" name="HiraiMikihitoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_OkamotoTsuyoshiMember" xbrli:periodType="duration" abstract="true" name="OkamotoTsuyoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_SueyoshiWataruMember" xbrli:periodType="duration" abstract="true" name="SueyoshiWataruMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_SonodaAyakoMember" xbrli:periodType="duration" abstract="true" name="SonodaAyakoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E03856-000_MelanieBrockMember" xbrli:periodType="duration" abstract="true" name="MelanieBrockMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
</xsd:schema>